.rassrochla-label {

}
.rassrochla-label__title {
	background:#ad5a55;
	text-transform:uppercase;
	color:#fff;
	display:inline-block;
	padding:0 2px;
	font-size:12px;
	margin:4px 0 ;
}

.rassrochla-label__price svg {
	width:8px;
	height: 10px;
}

.rassrochla-label__total{
	font-weight:600;
	font-size:18px;
}
.rassrochla-label__perc{
	font-size:0.8em;
}

@media screen and (max-width:1000px) {



}

@media screen and (max-width: 768px) {

}

@media screen and (max-width: 480px) {

	.rassrochla-label__title {
		margin:2px 0;
	}
	.rassrochla-label__total{
		font-size:16px;
	}
}
